<script lang="ts" setup>
const { data: licenses, isLoading: isLicensesLoading, isSuccess: isLicensesReady } = useLicensesQuery();
</script>

<template>
  <Licenses
    v-if="!isLicensesLoading && isLicensesReady && licenses"
    :licenses="licenses"
  />
</template>

<style scoped lang="scss">
</style>
